# Generated by Django 4.1.3 on 2022-12-22 09:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0007_remove_profile_phone_number'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='user_nickname',
            field=models.CharField(blank=True, max_length=20, null=True, verbose_name='Nickname'),
        ),
    ]
